SQ(1)

NAME
sq toolbox keyring merge - Merge keys or keyrings into a single keyring

SYNOPSIS
sq toolbox keyring merge [OPTIONS] FILE

DESCRIPTION
Merge keys or keyrings into a single keyring.

Multiple versions of the same certificate are merged together. Where data is replaced (e.g., secret key material), data from the later certificate is preferred.

OPTIONS

  Subcommand options

-B, --binary
    Emit binary data

-o, --output=FILE
    Write to FILE or stdout if omitted

    [default: -]

FILE
    Read from FILE or stdin if omitted

  Global options
See sq(1) for a description of the global options.

EXAMPLES

Merge certificate updates

    sq toolbox keyring merge certs.pgp romeo-updates.pgp

SEE ALSO
sq(1), sq-toolbox(1), sq-toolbox-keyring(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
0.37.0 (sequoia-openpgp 1.20.0)